UsersController_createServiceUser
POST
/api/identity/service-users
const url = 'https://api.streams.chat/api/identity/service-users';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"displayName":"example","role":"admin"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/identity/service-users \ --header 'Content-Type: application/json' \ --data '{ "displayName": "example", "role": "admin" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
displayName
required
string
role
string